Show / Hide Table of Contents

# Delegate ConnectionService.OnDisconnectHandler

###### Namespace:Microsoft.SqlTools.ServiceLayer.Connection

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public delegate Task OnDisconnectHandler(ConnectionSummary summary, string ownerUri);

##### Parameters

Type | Name | Description
--- | --- | ---
ConnectionSummary | summary |
System.String | ownerUri |

##### Returns

Type | Description
--- | ---
System.Threading.Tasks.Task |